<?php
$dalTabledashboard_daily_stats = array();
$dalTabledashboard_daily_stats["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTabledashboard_daily_stats["stat_date"] = array("type"=>7,"varname"=>"stat_date", "name" => "stat_date");
$dalTabledashboard_daily_stats["total_customers"] = array("type"=>3,"varname"=>"total_customers", "name" => "total_customers");
$dalTabledashboard_daily_stats["total_loans"] = array("type"=>3,"varname"=>"total_loans", "name" => "total_loans");
$dalTabledashboard_daily_stats["active_loans"] = array("type"=>3,"varname"=>"active_loans", "name" => "active_loans");
$dalTabledashboard_daily_stats["closed_loans"] = array("type"=>3,"varname"=>"closed_loans", "name" => "closed_loans");
$dalTabledashboard_daily_stats["defaulted_loans"] = array("type"=>3,"varname"=>"defaulted_loans", "name" => "defaulted_loans");
$dalTabledashboard_daily_stats["total_loan_amount"] = array("type"=>14,"varname"=>"total_loan_amount", "name" => "total_loan_amount");
$dalTabledashboard_daily_stats["total_payable"] = array("type"=>14,"varname"=>"total_payable", "name" => "total_payable");
$dalTabledashboard_daily_stats["total_collected"] = array("type"=>14,"varname"=>"total_collected", "name" => "total_collected");
$dalTabledashboard_daily_stats["outstanding_balance"] = array("type"=>14,"varname"=>"outstanding_balance", "name" => "outstanding_balance");
$dalTabledashboard_daily_stats["today_issued_loans"] = array("type"=>3,"varname"=>"today_issued_loans", "name" => "today_issued_loans");
$dalTabledashboard_daily_stats["today_issued_amount"] = array("type"=>14,"varname"=>"today_issued_amount", "name" => "today_issued_amount");
$dalTabledashboard_daily_stats["today_collections_count"] = array("type"=>3,"varname"=>"today_collections_count", "name" => "today_collections_count");
$dalTabledashboard_daily_stats["today_collections_amount"] = array("type"=>14,"varname"=>"today_collections_amount", "name" => "today_collections_amount");
$dalTabledashboard_daily_stats["created_at"] = array("type"=>135,"varname"=>"created_at", "name" => "created_at");
	$dalTabledashboard_daily_stats["id"]["key"]=true;

$dal_info["easy_cash_at_localhost__dashboard_daily_stats"] = &$dalTabledashboard_daily_stats;
?>